=== debian/changelog ===
ask (1.0.1-1ubuntu1) trusty; urgency=medium

  * Add fix-test-control-on-32bit-architectures.diff to fix tests on
    32-bit arches. LP: #1256523
  * debian/rules: Use --with python2 to fix python depend in control file

 -- Jackson Doak <noskcaj@ubuntu.com>  Tue, 18 Mar 2014 06:49:13 +1100

ask (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #713986)

 -- Pablo Oliveira <pablo@sifflez.org>  Fri, 21 Jun 2013 10:44:16 +0200
