=== debian/watch ===
# watch control file for uscan
version=3
http://code.google.com/p/adaptive-sampling-kit/downloads/list?can=1 .*/adaptive-sampling-kit-(\d[\d.]*)\.(?:zip|tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz)
