## ask 1.1.1

=== Makefile ===
--- 
+++ 
@@ -13,15 +13,13 @@
 # this program; if not, write to the Free Software Foundation, Inc., 51
 # Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 
-VERSION := $(shell cat ../VERSION)
-TARGET := ask-manual-$(VERSION).pdf
+.PHONY: doc
+doc:
+	$(MAKE) -C doc/
 
-all: $(TARGET)
-
-$(TARGET): ask-manual.tex
-	pdflatex -shell-escape ask-manual.tex 
-	mv ask-manual.pdf $(TARGET)
+test:
+	nosetests
 
 clean:
-	rm -rf $(TARGET) *.log *.out *.toc *.aux
-
+	rm -rf sandbox/ 
+	$(MAKE) -C doc/ clean
