=== debian/changelog ===
ask (1.1.1-3) unstable; urgency=medium

  * Team upload.

  [ Jelmer Vernooĳ ]
  * Change priority extra to priority optional.
  * Use secure copyright file specification URI.
  * Remove unnecessary X-Python{,3}-Version field in debian/control.

  [ Andreas Tille ]
  * debhelper 12
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.3.0
  * Build-Depends: python3-pygments, python3-pkg-resources
    Closes: #921774
  * Fix permissions of data files

 -- Andreas Tille <tille@debian.org>  Fri, 22 Feb 2019 15:22:16 +0100

ask (1.1.1-2) unstable; urgency=low

  * Update latex build dependencies (Closes: #865236)
  * Remove obsolete lintian overrides
  * Update compat and standards versions

 -- Pablo Oliveira <pablo@sifflez.org>  Tue, 20 Jun 2017 09:59:00 +0200

ask (1.1.1-1) unstable; urgency=low

  * Update to upstream version 1.1.1
  * Require r-cran-tgp (>= 2.4-14-2) (Closes: #832825)

 -- Pablo Oliveira <pablo@sifflez.org>  Fri, 29 Jul 2016 16:22:00 +0200

ask (1.0.1-2) unstable; urgency=low

  * Fix failing test on 32 bit architectures. Thanks to Andreas Moog for
    reporting the bug. Closes: #768844.
  * Fix lintian error: python-depends-but-no-python-helper

  [ Sylvestre Ledru ]
  * Standards-Version updated to 3.9.5

 -- Pablo Oliveira <pablo@sifflez.org>  Sun, 16 Nov 2014 18:36:10 +0200
