=== debian/control ===
Source: ask
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Pablo Oliveira <pablo@sifflez.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 12~),
               texlive-latex-base,
               texlive-latex-extra,
               texlive-latex-recommended,
               python,
               python-pygments,
               python-nose,
               python-argparse,
               python-numpy,
               python-scipy,
               python3-pygments,
               python3-pkg-resources,
               r-base-core,
               r-cran-gbm,
               r-cran-rpart,
               r-cran-lattice,
               r-cran-rjson,
               r-cran-lhs,
               r-cran-tgp (>=2.4-14-2),
               r-cran-inline,
               r-cran-foptions
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/science-team/ask
Vcs-Git: https://salsa.debian.org/science-team/ask.git
Homepage: https://github.com/benchmark-subsetting/adaptive-sampling-kit

Package: ask
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         python,
         python-argparse,
         python-numpy,
         python-scipy,
         r-base-core,
         r-cran-gbm,
         r-cran-rpart,
         r-cran-lattice,
         r-cran-rjson,
         r-cran-lhs,
         r-cran-tgp (>=2.4-14-2),
         r-cran-inline,
         r-cran-foptions
Description: Adaptive Sampling Kit for big experimental spaces
 Adaptive Sampling Kit (ASK) is a toolkit for sampling big experimental spaces.
 When the space is small, the response can be measured for every point in the
 space. When the space is large, doing an exhaustive measurement is either not
 possible in terms of execution time or simply not practical. ASK tries to find
 good approximations of the response by sampling only a small fraction of the
 space. ASK features multiple active learning algorithms to prioritize the
 exploration of the interesting parts of the experimental space.
