=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,7 @@
 
 %:
 	dh $@ --with python2
+
+override_dh_fixperms:
+	dh_fixperms
+	find debian -name "*.data" -executable -exec chmod -x \{\} \;
