=== debian/watch ===
# watch control file for uscan
version=3
https://github.com/benchmark-subsetting/adaptive-sampling-kit/tags .*/v?(\d\S*)\.tar\.gz
